<?xml version="1.0" encoding="utf-8"?>
<book_info>
    <smil_info>
        <smil nr="1" Name="wxor0001.smil" dur="0.000"/>
        <smil nr="2" Name="ysqt0001.smil" dur="50.991"/>
    </smil_info>
</book_info>
